﻿Copyright (c) 2022 Fluke Calibration                        MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Approved Instrument Names /LFCTR
DATE:                  2022-01-25 13:52:15
AUTHOR:                Fluke
REVISION:              $Revision: 21268 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       56
=============================================================================
#
#  Procedure Author:
#        DAC
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  MATH         L[1] = ZCMP(@LFCTR_DevName, "Agilent 53131A")
  1.002  MATH         L[1] = ZCMP(@LFCTR_DevName, "Agilent 53132A")    || L[1]
  1.003  MATH         L[1] = ZCMP(@LFCTR_DevName, "Agilent 53181A")    || L[1]
  1.004  MATH         L[1] = ZCMP(@LFCTR_DevName, "Agilent 53210A")    || L[1]
  1.005  MATH         L[1] = ZCMP(@LFCTR_DevName, "Fluke PM 6665")     || L[1]
  1.006  MATH         L[1] = ZCMP(@LFCTR_DevName, "Fluke PM 6666")     || L[1]
  1.007  MATH         L[1] = ZCMP(@LFCTR_DevName, "Fluke PM 6669")     || L[1]
  1.008  MATH         L[1] = ZCMP(@LFCTR_DevName, "Fluke PM 6690")     || L[1]
  1.009  MATH         L[1] = ZCMP(@LFCTR_DevName, "Pendulum CNT-90")   || L[1]
  1.010  MATH         L[1] = ZCMP(@LFCTR_DevName, "Philips PM 6665")   || L[1]
  1.011  MATH         L[1] = ZCMP(@LFCTR_DevName, "Philips PM 6666")   || L[1]
  1.012  MATH         L[1] = ZCMP(@LFCTR_DevName, "Philips PM 6667")   || L[1]
  1.013  MATH         L[1] = ZCMP(@LFCTR_DevName, "Philips PM 6680")   || L[1]
  1.014  MATH         L[1] = ZCMP(@LFCTR_DevName, "Philips PM 6681")   || L[1]
  1.015  MATH         L[1] = ZCMP(@LFCTR_DevName, "Philips PM 6685")   || L[1]
  1.016  MATH         L[1] = ZCMP(@LFCTR_DevName, "Tektronix FCA3000") || L[1]
  1.017  MATH         L[1] = ZCMP(@LFCTR_DevName, "Tektronix FCA3003") || L[1]
  1.018  MATH         L[1] = ZCMP(@LFCTR_DevName, "Tektronix FCA3100") || L[1]
  1.019  MATH         L[1] = ZCMP(@LFCTR_DevName, "Tektronix FCA3103") || L[1]
  1.020  MATH         L[1] = ZCMP(@LFCTR_DevName, "Tektronix FCA3020") || L[1]
  1.021  MATH         L[1] = ZCMP(@LFCTR_DevName, "Tektronix FCA3120") || L[1]
  1.022  MATH         L[1] = ZCMP(@LFCTR_DevName, "Wavetek 900")       || L[1]
  1.023  MATH         L[1] = ZCMP(@LFCTR_DevName, "Wavetek 901")       || L[1]
  1.024  MATH         L[1] = ZCMP(@LFCTR_DevName, "Wavetek 905")       || L[1]

  1.025  MATH         @LFCTR_Approved = L[1]
  1.026  END
