﻿Copyright (c) 2022 Fluke Calibration                        MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Send Command IEEE /HFSG
DATE:                  2022-07-11 09:59:05
AUTHOR:                Fluke
REVISION:              $Revision: 2619 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       46
=============================================================================
#
#  Procedure Author:
#        DAC, DFM
#
#  Required Files:
#        user_config_instr.ini
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  IF           ZCMPI(@HFSG_Cmd, "[SDC]")
  1.002  IEEE         [@HFSG][SDC]
  1.003  END
  1.004  ENDIF

  1.005  IF           ZCMPI(@HFSG_FSC, "SCPI")
  1.006  SCPI         [@HFSG][T60000][V @HFSG_Cmd]
  1.007  ELSEIF       ZCMPI(@HFSG_FSC, "IEEE2")
  1.008  IEEE2        [@HFSG][T60000][V @HFSG_Cmd]
  1.009  ELSE
  1.010  IEEE         [@HFSG][T60000][V @HFSG_Cmd]
  1.011  ENDIF

  1.012  END
