﻿Copyright (c) 2021 Fluke Calibration                        MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Send Command IEEE /LFCTR
DATE:                  2021-11-10 10:20:34
AUTHOR:                Fluke
REVISION:              $Revision: 2619 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       46
CONFIGURATION:         Low Frequency Counter
=============================================================================
#
#  Procedure Author:
#        DAC, DFM, CAD
#
#  Required Files:
#        user_config_instr.ini
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  IF           ZCMPI(@LFCTR_Cmd, "[SDC]")
  1.002  END
  1.003  ENDIF

  1.004  IF           ZCMPI(@LFCTR_FSC, "SCPI")
  1.005  SCPI         [@LFCTR][T240000][V @LFCTR_Cmd]
  1.006  ELSEIF       ZCMPI(@LFCTR_FSC, "IEEE2")
  1.007  IEEE2        [@LFCTR][T240000][V @LFCTR_Cmd]
  1.008  ELSE
  1.009  IEEE         [@LFCTR][T240000][V @LFCTR_Cmd]
  1.010  ENDIF

  1.011  END
